.masthead.sticky{
	background-image: none !important;
}
.pagehead{
	margin: 120px 0;
}
.intro-08-caps{
	padding: 120px 0 20px 0;
}

.intro-08-bg{
	background-repeat: repeat-y;
	background-position: center center;
	background-size: cover;
}
.intro-08-bg-inner{
	padding: 100px 0;
}

.intro-08-caption h1{
	font-size: 28px;
	line-height: 35px;
	font-weight: 200;
	margin-bottom: 20px;
}
.intro-08-caption a.explore{
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	cursor: pointer;
}
